/*
	CALIT2 Specific Stylesheets

	rgb(224,231,239)
	rgb(173,196,217)
	rgb(93,144,191)
	rgb(143,167,191)
	rgb(98,132,178)
	rgb(51,89,151)

*/


div, body, form, table, td, th, ul, ol, select, textarea, h1, h2, h3, h4, h5, h6, li, p {
	background: none;
	border: none;
	font: inherit;
	margin: 0 0;
	padding: 0 0;
	z-index: auto;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.red {
	color: red;
}
.green {
	color: green;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.shaded {
	background: rgb(255,245,189);
}
hr {
	border: 1px inset;
	margin-left: auto;
	margin-right: auto;
}
input[type="hidden"] {
	display: none;
}
input[type="text"], input[type="password"] {
	background: white;
	border: 1px inset;
	margin: 1px;
	padding: 1px;
}
input[type="radio"] {
	height: 1.5ex;
	width: 1.5em;
}
input[type="submit"], input[type="button"], input[type="reset"], button[type="submit"] {
	background: ButtonFace;
	border-top: 2px solid ButtonHighlight;
	border-left: 2px solid ButtonHighlight;
	border-bottom: 2px solid ButtonShadow;
	border-right: 2px solid ButtonShadow;
	color: ButtonText;
	font-size: 100%;
	margin: 1px;
	padding: 0.2ex 1em;
	text-align: center;
}
input[type="submit"] {
	font-weight: bold;
}
input[type="submit"].nobold {
	font-weight: normal;
}
select {
	background: white;
	border: 1px inset;
	font-size: 110%;
	margin: 1px;
}
textarea {
	background: white;
	border: 1px inset;
	// border: 2px inset;
	font-family: verdana,sans-serif;
	font-size: 110%;
	height: 16ex;
	margin: 1px;
	min-width: 30em;
	overflow: auto;
	padding-left: 2px;
}
textarea.long {
	height: 50ex;
}
input[disabled], select[disabled], textarea[disabled] {
	background: lightgray;
}
input[disabled="false"], select[disabled="false"], textarea[disabled="false"] {
	background: white;
}
input[disabled="true"], select[disabled="true"], textarea[disabled="true"] {
	background: lightgray;
}
input[readonly], select[readonly], textarea[readonly] {
	background: rgb(255,245,189);
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}
tr {
	font-size: inherit;
}
td {
	font-size: inherit;
	padding: 1px 0.5em 1px 0.5em;
	text-align: left;
	vertical-align: top;
}
th {
	border-bottom: 1px solid black;
	font-size: inherit;
	font-weight: bold;
	padding: 0.2ex 0.5em;
	text-align: left;
	vertical-align: bottom;
}
th + th {
	/*border-left: 1px solid black;*/
}
table[border] {
	border: 1px solid black;
}
table[border] td {
	border: 1px solid black;
}
table[border] th {
	border: 1px solid green;
}
table.vamiddle td, td.vamiddle {
	vertical-align: middle;
}
tr.shaded td {
	background: rgb(255,245,189);
}
div table {
	width: 100% !important;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
h1 {
	font-size: 400%;
}
h2 {
	font-size: 300%;
}
h3 {
	font-size: 200%;
}
h4 {
	font-size: 180%;
}
h5 {
	font-size: 150%;
}
h6 {
	font-size: 120%;
}
ul {
	padding: 0px 0px 0px 2em;
	list-style-position: outside;
	list-style-type: square;
}
ol {
	padding: 0px 0px 0px 2.5em;
	list-style-position: outside;
	list-style-type: decimal;
}
ol ol {
	list-style-type: lower-alpha;
}
ul li, ol li, ul ul, ul ol, ol ol, ol ul {
	margin-bottom: 1ex;
}
li {
	text-align: justify;
}






a:link,a:visited {
	color: rgb(51,89,151);
}
a:hover,a:active {
	color: red;
}
a img {
	border: 0;
}
a:hover img {
	outline: 1px solid red;
}
body {
	background: rgb(173,196,217) url("/images/background004.gif") repeat-y top center;
	font-family: verdana,sans-serif;
	font-size: 11px;
	z-index: 0;
}
pre {
	font-size: 1.2em;
}
div#header {
	background: rgb(98,132,178) url("./images/header_001.gif") no-repeat;
	border-bottom: 2px solid rgb(50,89,148);
	color: white;
	height: 96px;
	left: 50%;
	margin-left: -385px;
	margin-bottom: 1ex;
	position: relative;
	width: 770px;
	z-index: 1;
}
div#header div#homelink {
	height: 60px;
	position: absolute;
	top: 12px;
	width: 361px;
}
div#header div#calit2link {
	height: 60px;
	margin-left: 625px;
	position: absolute;
	top: 25px;
	width: 120px;
}
div#header div#homelink a, div#header div#calit2link a {
	display: block;
	height: 100%;
	width: 100%;
}
div#body, div#endall {
	clear: both;
	left: 50%;
	margin-left: -385px;
	position: relative;
	width: 770px;
	z-index: 0;
}
div#left {
	float: left;
	width: 150px;
}
div#left div.section {
	margin-left: 1ex;
	margin-bottom: 2ex;
}
div#left div.section div {
	margin-left: 0px;
}
div#right {
	float: left;
	width: 620px;
}
div#right div.section {
	clear: both;
	margin: 0 1ex 1ex 1ex;
}


div.section div.header {
	background: url("./images/header_rounded_left001.gif") rgb(98,132,178) no-repeat top left;
	border-bottom: 1px solid rgb(50,89,148);
	color: white;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 1ex;
	padding: 0.2em 0 0.1em 0.8em;
}

html > body div.section > div.header {
	background: rgb(98,132,178);
	border: 0;
	-moz-border-radius-topleft: 1em;
	-moz-border-radius-topright: 1em;
	padding: 0.2em 0.5em 0.3em 0.5em;
}
div.section div.scroll {
	height: 80ex;
	overflow: hidden;
	overflow: auto;
	padding: 0;
	width: 98%;
}
html > body div.section div.scroll {
	width: 100%;
}
html > body div.section div.scroll {
	height: auto;
	max-height: 80ex;
}
+html > body div.section div.scroll2 {
	width: 100%;
}
+html > body div.section div.scroll2 {
	height: auto;
	max-height: 80ex;
}
div.section div.scroll.weeklycalendar {
	height: auto;
	max-height: none;
}
div.scroll table {
	margin: 0 0;
	width: 97%;
}
div.scroll > table {
	width: 100%;
}
div.section div.message {
	background: rgb(240,252,255);
	border: 1px solid rgb(8,14,23);
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	left: 50%;
	margin: 0 0 1ex -15em;
	padding: 1ex 0.75em 1ex 0.75em;
	position: relative;
	width: 30em;
}
div.message div.header {
	background: none;
	border: none;
	color: black;
	font-size: 110%;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 2ex;
	padding: 0px;
}
div.message div.body {
	margin: 0 0 2ex 0;
	padding: 0px;
	text-align: justify;
}
div.message div.body p {
	text-indent: 2em;
}
div.message div.button {
	text-align: center;
}
div.message div.button + div.body {
	margin-top: 3ex;
}
div.section div.text {
	left: 50%;
	margin-left: -15em;
	position: relative;
	width: 30em;
}
div.text form {
	width: 100%;
}
div.text textarea {
	width: 100%;
}
div.text div.body {
	margin-bottom: 2ex;
	text-align: justify;
}
div.text div.body p {
	margin-top: 1ex;
	text-indent: 2em;
}
div.text ul, div.text ol {
	margin-top: 1ex;
	position: static;
	width: auto;
}
div.text div.body + div.body {
}
div.text div.heading {
	clear: both;
	display: block;
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 1ex;
}
div.text div.body + div.heading {
}
div.text ul, div.text ol {
	clear: both;
}
div.section div.floatleft {
	float: left;
	clear: none;
}
div.section div.floatright{
	float: right;
	clear: none;
}
div.section > ol, div.section > ul {
	left: 50%;
	margin-left: -15em;
	position: relative;
	width: 30em;
}
div#login {
}
div#endall {
	height: 10px;
	margin-bottom: 100px;
}

table#equipment {
}
table#equipment tr {
}
table#equipment td {
	vertical-align: middle;
}
table#equipment td img {
	width: 40px;
}


/* MACHINE ##### ##### ##### ##### ##### ##### ##### ##### */
/* MACHINE ##### ##### ##### ##### ##### ##### ##### ##### */
/* MACHINE ##### ##### ##### ##### ##### ##### ##### ##### */
div.machine div {
}
div.machine div.image, div.machine div.information {
	float: left;
}
div.machine div.image {
	margin: 0;
	padding: 0;
}
html > body div.machine div.image {
}
div.machine div.image img {
	border: 0;
	margin: 0;
	padding: 0;
}


div.machine div.information {
	padding: 0 0 1ex 1ex;
}
div.machine div.information div {
}
div.machine div.information div.piece{
	clear: both;
	margin-bottom: 1ex;
	width: 30em;
}
html > body div.machine div.information div.piece{
	margin-bottom: 0;
}
div.machine div.information div.piece div {
	float: left;
	margin-bottom: 1ex;
	width: 20em;
}
div.machine div.information div.piece div.label {
	margin-right: 0.5em;
	width: 9em;
}
div.machine div.information div.piece div.name {
	border-bottom: 0.1em solid black;
	font-size: 200%;
	font-weight: bold;
	width: 10em;
}
div.machine div.information div.piece div.makemodelyear div {
	clear: none;
	float: left;
	margin-right: 0.5em;
	width: auto;
}
div.machine div.information div.piece div.description {
	background: rgb(255,245,189);
	padding: 0.3em;
	width: 19.9em;
}
html > body div.machine div.information div.piece div.description {
	padding: 0.3em;
	width: 19.8em;
}
div.machine div.information div.links a {
	clear: both;
	float: left;
}
div.machine div.placement {
	clear: both;
	padding-top: 1ex;
}
div.machine div.placement div.header {
	background: none;
	border: 0;
	border-bottom: 0.1em solid black;
	color: black;
	font-size: 120%;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
div.machine div.placement div.room {
}
div.machine div.placement div.room div {
	display: inline;
	margin-right: 0.5em;
}
div.machine div.placement div.room div.roomnumber {
	font-weight: bold;
}
div.machine div.placement div.room div.roomname {
}

table#roomlayout.display td {
	font-size: 100%;
	font-weight: normal;
	padding: 0 0.5em 0 0.5em;
}
table#roomlayout.display td.taken {
	background: rgb(235,225,174);
	color: black;
}
table#roomlayout.display td.selected {
	color: white;
	font-weight: bold;
}
table#roomlayout.display td.selected a {
	color: white;
}
/* ##### ##### ##### ##### ##### ##### ##### ##### ##### */
/* ##### ##### ##### ##### ##### ##### ##### ##### ##### */
/* ##### ##### ##### ##### ##### ##### ##### ##### ##### */

/* ROOMDISPLAY ##### ##### ##### ##### ##### ##### ##### */
/* ROOMDISPLAY ##### ##### ##### ##### ##### ##### ##### */
/* ROOMDISPLAY ##### ##### ##### ##### ##### ##### ##### */

div.roomdisplay {
	left: 50%;
	position: relative;
	margin: 0;
	margin-left: -205px;
	padding: 0;
	width: 410px;
}
div.roomdisplay div.webcam {
	background: silver;
	clear: none;
	float: left;

	text-align: center;
	vertical-align: middle;

	width: 160px;
	height: 120px;

	display: none;
}
div.roomdisplay div.equipmentlist {
	clear: none;
	float: left;
	text-align: left;

	margin-left: 11px;
	width: 239px;

	margin-left: 0;
	width: 100%;
}
div.roomdisplay div.equipmentlist div.header {
	background: none;
	border: none;
	border-bottom: 0.1em solid black;
	color: black;
	font-size: 200%;
	font-weight: bold;

	margin: 0;
	margin-bottom: 1ex;
	padding: 0;
}
div.roomdisplay div.equipmentlist li {
	text-align: left;
}
div.roomdisplay div.placement {
	clear: both;
}

/* ##### ##### ##### ##### ##### ##### ##### ##### ##### */
/* ##### ##### ##### ##### ##### ##### ##### ##### ##### */
/* ##### ##### ##### ##### ##### ##### ##### ##### ##### */


div#left div.menu {
	background: url("./images/left_menu_background002_03.gif") white repeat-x;
	// height: 216px;
	min-height: 216px;
	text-transform: capitalize;
}
div#left div.menu img#leftCorner {
	float: left;
	position: absolute;
}
div#left div.menu img#rightCorner {
	float: right;
}
div#left div.menu img#leftCorner, div#left div.menu img#rightCorner {
	z-index: 0;
}
div#left div.menu a {
	display: block;
	margin-left: 1em;
	margin-bottom: 0.2em;
	position: relative;
	text-decoration: none;
	z-index: 1;
}
div#left div.menu a:link, div#left div.menu a:visited, div#left div.menu a:active {
	color: rgb(51,89,151);
}
div#left div.menu a:hover {
	color: red;
}
div#left div.menu a img {
	float: left;
}
div#left div.menu a:hover img {
	outline: 0;
}
div#left div.menu div.subheading {
	display: block;
	font-weight: bold;
	margin-left: 0.5em;
	position: relative;
	z-index: 1;
}

/* MENUS ##### ##### ##### ##### ##### ##### ##### ##### */
/* MENUS ##### ##### ##### ##### ##### ##### ##### ##### */
/* MENUS ##### ##### ##### ##### ##### ##### ##### ##### */
div#menus {
	left: 0px;
	top: 78px;
	position: absolute;
	text-transform: capitalize;
	width: 770px;
}
div#menus div.menu {
	clear: none;
	float: left;
	min-width: 100px;
	padding: 2px;
	width: auto;
}
div#menus div.menu div.heading {
	color: white;
	cursor: default;
	font-weight: bold;
	font-size: 120%;
	padding-left: 1em;
	padding-right: 1em;
	text-align: center;
}
div#menus div.menu div.heading a:link, div#menus div.menu div.heading a:visited, div#menus div.menu div.heading a:active {
	color: white;
	text-decoration: none;
	width: 100%;
}
div#menus div.menu div.heading a:hover {
	color: rgb(98,132,178);
	// color: black;
}
div#menus div.menu:hover {
	background: rgb(143,167,191);
	color: rgb(230,235,241);
}
div#menus div.menu div.submenu {
	background: rgb(224,231,239);
	border: 1px solid rgb(187,193,199);
	display: block;
	margin-left: -1px;
	margin-top: 5px;
	min-width: 100px;
	position: absolute;
	visibility: hidden;
	width: 100px;
}
div#menus div.menu div.submenu div.subheading {
	color: black;
	cursor: default;
	display: block;
	padding: 0px 2px 0px 2px;
	text-align: center;
}
div#menus div.menu div.submenu a {
	display: block;
	padding: 0px 2px 0.7ex 2px;
	text-decoration: none;
}
div#menus div.menu div.submenu a:link, div#menus div.menu div.submenu a:visited, div#menus div.menu div.submenu a:active {
	color: rgb(51,89,151);
}
div#menus div.menu div.submenu a:hover {
	background: rgb(173,196,217);
	color: rgb(54,47,45);
}
/* ##### ##### ##### ##### ##### ##### ##### ##### ##### */
/* ##### ##### ##### ##### ##### ##### ##### ##### ##### */
/* ##### ##### ##### ##### ##### ##### ##### ##### ##### */

/* FORMS ##### ##### ##### ##### ##### ##### ##### ##### */
/* FORMS ##### ##### ##### ##### ##### ##### ##### ##### */
/* FORMS ##### ##### ##### ##### ##### ##### ##### ##### */
div.form * {
}
div.form div.field, div.form div.button {
	clear: both;
	width: 100%;
}
div.form div.field {
	clear: both;
	border-bottom: 1px dashed silver;
	padding-bottom: 0.5em;
	min-height: 4ex;
}
div.form div.field div.label {
	float: left;
	/*max-width: 48%;*/
	margin-right: 1em;
}
div.form div.field input, div.form div.field select, div.form div.field div.input, div.form div.field img {
	clear: right;
	float: right;
	max-width: 48%;
}
div.form div.field textarea {
	clear: both;
	display: block;
	left: 50%;
	margin-left: -40%;
	position: relative;
	width: 80%;
	z-index: auto;
}
div.form div.field div.input {
	font-size: 120%;
	margin: 0.5ex 0.3em 0.5ex 0;
	text-align: right;
}
div.form div.field div.input + input {
	clear: right;
}
div.form div.field input[type="submit"], div.form div.field input[type="reset"], div.form div.field input[type="button"] {
	clear: none;
	// clear: right;
}
div.form div.button {
	text-align: center;
}
div.form div.field div.date select {
	clear: none;
}
div.form div.field.required div.label {
	font-weight: bold;
}
div.form div.field div.text {
	clear: both;
}
/* ##### ##### ##### ##### ##### ##### ##### ##### ##### */
/* ##### ##### ##### ##### ##### ##### ##### ##### ##### */
/* ##### ##### ##### ##### ##### ##### ##### ##### ##### */

div#login div.form div.field input, div#login div.form div.field select, div#login div.form div.field div.input {
	width: 47%;
}
div#login div.form div.field div.label {
	margin-right: 0px;
	width: 48%;
}
div#login div.field {
	border: none;
}

/* TESTS ##### ##### ##### ##### ##### ##### ##### ##### */
div.test, div.test div.question, div.question div.title, div.question div.answers, div.answers div.answer, div.answer div.text, div.test div.buttons {
	clear: both;
	display: block;
	float: none;
	margin: 0px;
	padding: 0px;
	position: static;
	width: auto;
}
div.test {
	left: 50%;
	margin-left: -20em;
	position: relative;
	width: 40em;
}
div.test div.question {
}
div.test div.question + div.question {
	border-top: 1px dashed silver;
	margin-top: 2ex;
}
div.test div.question + div.buttons {
	margin-top: 2ex;
}
div.test div.question div.title {
	font-weight: bold;
	margin-bottom: 0.5ex;
}
div.test div.question div.answers {
	padding-left: 2em;
}
div.test div.answers div.answer {
	clear: both;
}
div.test div.answer div.text {
	margin-bottom: 1ex;
	padding: 0.5ex 0.5em;
	float: left;
	width: 70%;
}
div.test div.answer input {
	float: right;
}
div.test div.answer textarea {
	width: 100%;
}
div.test div.buttons {
	border-top: 1px solid silver;
	text-align: center;
}
/* ###### ##### ##### ##### ##### ##### ##### ##### ##### */



table#roomlayout {
	border-collapse: separate;
	border-spacing: 1px;
	clear: both;
	empty-cells: show;
	left: 50%;
	margin: 1ex 0 1ex -305px;
	position: relative;
	width: 409px;
}
html > body table#roomlayout {
}
table#roomlayout td {
	background: rgb(255,245,189);
	color: rgb(224,218,180);
	cursor: default;
	font-size: 200%;
	font-weight: bold;
	height: 90px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
	width: 50px;
}
table#roomlayout td.wide {
	width: auto;
}
table#roomlayout td[colspan="2"] {
	width: 101px;
}
table#roomlayout td[colspan="3"] {
	width: 152px;
}
table#roomlayout td[colspan="4"] {
	width: 203px;
}
table#roomlayout td[colspan="5"] {
	width: 254px;
}
table#roomlayout td[colspan="6"] {
	width: 305px;
}
table#roomlayout td[colspan="7"] {
	width: 356px;
}
table#roomlayout td[colspan="8"] {
	width: 407px;
}
table#roomlayout td.tall {
	height: auto;
}
table#roomlayout td[rowspan="2"] {
	height: 181px;
}
table#roomlayout td.taken {
	background: rgb(255,125,105);
	color: rgb(204,100,84);
}
table#roomlayout td.selected {
	background: rgb(98,132,178);
	color: rgb(83,112,150);
}


div.newposts {
}
div.newsposts div.post {
	clear: both;
	left: 50%;
	margin-bottom: 2ex;
	margin-left: -20em;
	position: relative;
	width: 40em;
}
div.newsposts div.post div.title {
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 8px;
}
div.newsposts div.post div.body {
	line-height: 1.20;
	text-align: left;
}
div.newsposts div.post div.body p {
	margin-top: 1ex;
	text-indent: 2em;
}
div.newsposts div.post div.body ul {
	margin-top: 1ex;
}
div.newsposts div.post div.body img {
	float: right;
	margin: 0 0 0 8px;
}


li.menu {
	font-weight: bold;
}
li.entry {
	font-style: italic;
	font-weight: normal;
}

div#floorplan {
	margin: 0;
	padding: 0;
}
div#floorplan img {
	display: block;
	left: 50%;
	margin: 0;
	margin-left: -250px;
	padding: 0;
	position: relative;
}
div#floorplan a.room {
	background: url("/images/trans.gif");
	display: block;

	margin: 0;
	padding: 0;
	position: absolute;

	height: 82px;
	width: 184px;
}
div#floorplan a:hover.room {
	background: url("/images/background_30_pink.gif");
}

div#floorplan a.room.left {
	margin-left: 96px;
}
div#floorplan a.room.right {
	margin-left: 335px;
}

html > body div#floorplan a.room.left {
	margin-left: 91px;
}
html > body div#floorplan a.room.right {
	margin-left: 330px;
}

div#floorplan a.room.r1425, div#floorplan a.room.r1423 {
	margin-top: -796px;
}
div#floorplan a.room.r1429, div#floorplan a.room.r1419 {
	margin-top: -666px;
}
div#floorplan a.room.r1431, div#floorplan a.room.r1417 {
	margin-top: -580px;
}
div#floorplan a.room.r1435, div#floorplan a.room.r1413 {
	margin-top: -452px;
}
div#floorplan a.room.r1439, div#floorplan a.room.r1409 {
	margin-top: -322px;
}
div#floorplan a.room.r1443, div#floorplan a.room.r1405 {
	margin-top: -191px;
}



div.html {
	background: rgb(255,245,189);
	font-family: monospace;
	font-size: 120%;
	margin: 1ex 1em;
	overflow: auto;
	padding: 0.5ex 0.5em;
	white-space: pre;
}
span.html {
	background: rgb(255,245,189);
	font-family: monospace;
	font-size: 120%;
}
div.display {
	border: 1px solid black;
	padding: 0.5ex 0.5em;
}



table.calendar {
	border-bottom: 1px solid black;
}
table.calendar th {
	width: 14.3%;
}
table.calendar td {
	padding: 0 0 0 0.3em;
}
table.calendar td.day {
	height: 87px;
}
table.calendar td.day.first {
	border-left: 1px solid black;
	border-top: 1px solid black;
}
table.calendar td.day.today {
	border: 1px solid silver;
}
table.calendar td.day div.datenum {
	clear: none;
	float: right;
	padding: 0.1em;
	text-align: right;
}
table.calendar td.day div.monthname {
	clear: none;
	float: left;
	font-weight: bold;
}
table.calendar td.day input {
	clear: right;
	float: right;
	margin: 0;
	padding: 0;
}
table.calendar td.day input, table.calendar td.day div.datenum {
	width: 1.5em;
}
table.calendar td.day div.content {
	clear: left;
}
table.calendar td.day div.content div.reservation {
	margin-bottom: 2ex;
}
table.calendar td.day div.content div.reservation div.times {
	font-weight: bold;
}



table.weeklycalendar {
	background: white;
}
table.weeklycalendar th.time {
	/*border-left: 1px solid black;*/
}
table.weeklycalendar td {
	/*border-bottom: 1px solid black;*/
	padding: 2px;
}
table.weeklycalendar td.slot {
	border-left: 1px solid silver;
	/*width: 2em;*/
}
table.weeklycalendar tr.bottom td, table.weeklycalendar td.bottom {
	border-bottom: 1px solid black;
}
table.weeklycalendar td.scheduled {
	background: rgb(255,125,105);
	border: 1px solid black;
}
table.weeklycalendar td.owned {
	rgb(255,125,105);/*background: rgb(98,132,178);*/
	color: white;
}
table.weeklycalendar td.scheduled.blackout {
	background: rgb(143,73,63);
	color: white;
}
table.weeklycalendar td.scheduled.training {
	background: rgb(135,206,250);
	color: white;
}
table.weeklycalendar td.scheduled.authorization {
	background: rgb(76,196,23);
	color: white;
}
table.weeklycalendar td.scheduled.staff-assisted {
	background: rgba(193, 126, 235, 1);
	color: white;
}
table.weeklycalendar td.scheduled.staff-reserved {
	background: rgba(255, 125, 105, 1);
	color: white;
}
table.weeklycalendar td.scheduled a {
	color: white;
}
table.weeklycalendar td.scheduled a:hover {
	color: red;
}
table.weeklycalendar td.date, table.weeklycalendar th.date {
	width: 100px;
}

#alerts {padding: 4px 2px;  background-color: #fff9d7;}
#alerts p {margin:4px 2px;}

div.section div.updated_layout {
	position:static;
	width:auto;
	margin-left:0;
	padding-right:30px;
}
